{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.mini_huggy_bd": {
	  "arrays": {
		"textures": {
			"Array.skins": [ "Texture.default", "Texture.green", "Texture.red", "Texture.yellow" ]
		}
	  },
	  "geometry": "Geometry.default",
	  "materials": [{
			"*": "Material.default"
		}
	  ],
	  "textures": ["Array.skins[query.skin_id]"]
    }
  }
}
